.logo-img {
  width: 70px
}

.navbar-dark .navbar-nav .nav-link {
  color: rgba(255,255,255);
}

.navbar-dark .navbar-nav .nav-link:focus,
.navbar-dark .navbar-nav .nav-link:hover {
  color: rgba(255,255,255,.75);
}
